#tribe-events-pg-template {
    margin: 0 auto;
    max-width: 90%;
}

#et-main-area {
    background-color: #ffffff;
}

#tribe-events-content {
    margin-top: 20px;
    margin-bottom: 48px;
    padding: 2px 0;
    position: relative;
}

.tribe-bar-disabled {
    margin-top: 20px;
    float: right;
    position: relative;
    z-index: 101;
}

#tribe-events-bar {
    clear: none;
    height: auto;
    margin-bottom: 10px;
    min-width: 220px;
    position: relative;
    width: 100%;
    display: none !important;
}

.tribe-events-page-title {
    margin-top: 30px !important;
    color: #21759b !important;
    clear: none !important;
    font-size: 28px !important;
    font-weight: bold !important;
    margin-bottom: 0.5em !important;
    position: relative !important;
    text-align: center !important;
    z-index: 0 !important;
}

.tribe-events-calendar thead th {
    background-color: #21759b;
    border-left: 1px solid #21759b;
    border-right: 1px solid #21759b;
    color: #fff;
    font-weight: 700;
    padding: 1em 0;
    white-space: nowrap;
}

h4.widgettitle {
    color: #21759b;
}

.tribe-events-ical {
    display: none !important;
}

#top-menu li li a:hover {
    background-color:#2ea3f2 !important;
    color: #fff;
}

.tribe-mini-calendar-event .list-date {
    background: #fff none repeat scroll 0 0 !important;
    box-sizing: border-box !important;
    background-repeat: no-repeat !important;
    border-color: -moz-use-text-color #c2c2c2 #c2c2c2 !important;
    border-image: none !important;
    border-radius: 5px !important;
    border-style: none solid solid !important;
    border-width: medium 1px 1px !important;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.08) !important;
    box-sizing: border-box !important;
    color: #525252 !important;
    display: inline !important;
    float: left !important;
    font-weight: bold !important;
    margin: 0 10px 0 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    text-align: center !important;
    width: 18% !important;
}

.tribe-mini-calendar-event .list-date .list-dayname {
    background: #6689ac none repeat scroll 0 0 !important;
    border-radius: 4px 4px 0 0 !important;
    color: #fff !important;
    font-size: 0.8em !important;
    padding: 0.6em 0.6em !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
    text-transform: uppercase !important;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
    font-size: 1.4em !important;
    padding: 0.12em 0 0.12em !important;
    color: #525252 !important;
}

.tribe-mini-calendar-event .list-info {
    display: inline !important;
    float: left !important;
/*    line-height: 1v; */
    margin: 0 !important;
    width: 77% !important;
}

.tribe-mini-calendar-event .list-info h2 {
    font-size: 14px !important;
    font-weight: bold !important;
/*    line-height: 10px !important; */
    margin-bottom: 0 !important;
    line-height: 1.4em !important;
    padding-left: 5px !important;
    padding-bottom: 2px !important;
}



